uuid: 7efd3cb4-3dd4-46af-81ed-fa591e3cbea6
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: MKmZlPRk3OJKNcYdYxSeZGQUh7LMah6MRShfkzch4bk
id: webform_submission_make_lock_action
label: 'Lock submission'
type: webform_submission
plugin: webform_submission_make_lock_action
configuration: {  }
